# Disable

> **BETA**

### Description
Disables a Real Time Sequencing link. You can only disable a link which has not been completed. Anyone visiting the link after it has been disabled will see a message of your choosing.

### URL format
```
{data_center_url}/v1/real_time_sequencing/{id}/disable HTTP/1.1
```

### Example Request
```http
POST /v1/real_time_sequencing/{id}/disable HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {API_KEY}
Content-Type: application/json; charset=utf-8

{
  "display_message": "Let's hold off until next month."
}
```

### Request parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](https://docs.cronofy.com/developers/data-centers/index.md).
##### `id` *(required)*

The Cronofy identifier for the Real Time Scheduling link, a [`String`](https://docs.cronofy.com/api-reference/fundamentals/data-types/index.md).

##### `display_message` *(required)*

A [`String`](https://docs.cronofy.com/api-reference/fundamentals/data-types/index.md) message which will be displayed to anyone visiting the link after it has been disabled. The maximum length accepted is 500 characters.

HTML is not supported, but white-space formatting (e.g. line-breaks and paragraphs) is preserved.

### Example Response
```http
HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{
  "real_time_sequencing": {
    "real_time_sequencing_id": "seq_64b185388090ea21640c915e",
    "url": "{REAL_TIME_SEQUENCING_URL}",
    "event": {...},
    "status": "disabled"
  }
}
```

The resulting state of the Real Time Sequencing link.



---
[Read in HTML](https://docs.cronofy.com/api-reference/availability-control/real-time-sequencing/disable/)